<?xml version="1.0" encoding="UTF-8"?>
<settings>
<!-- Настройка общих стилей -->
  <setting element="defaults">
    <location href="\DATA\skin\defaults.xml"/>
  </setting>
<!-- Таблица стидей -->
  <setting element="textStyles">
    <location href="\DATA\skin\textStylesDef.xml"/>
  </setting>
<!-- Элементы управления -->
  <setting  element="controls">
    <location href="\DATA\skin\controls.xml"/>
  </setting>
<!-- Настройка всплывающих подсказок -->
  <setting  element="hints">
    <location href="\DATA\skin\hintStyleDef.xml"/>
  </setting>
<!-- Настройка меня возникающее при наведении на объект -->
  <setting  element="rolloverMenu">
    <location href="\DATA\skin\RollOverMenu\settings.xml"/>
  </setting>
<!-- Настройка списка шагов -->
  <setting  element="stepList">
    <location href="\DATA\skin\StepList\settings.xml"/>
  </setting>
  <setting  element="resultExport">
    <location href="\DATA\skin\resultexport.xml"/>
  </setting>
  <setting  element="resultPanel">
    <location href="\DATA\skin\ResultPanel\settings.xml"/>
  </setting>
  <setting  element="stepIndicator">
    <location href="\DATA\skin\LocalStepIndicator\settings.xml"/>
  </setting>
</settings>